.home-hero {
    padding-bottom: var(--padding-bottom, 50px);
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
}

.home-hero-inner {
	max-width: 1840px;
    margin: 0 auto;
    background: linear-gradient(to right, #ECF5E9, #F7FFEF);
    border-radius: 20px 20px 0 0;
    display: flex;
    flex: 1;
    flex-direction: column;
    width: 100%;
    min-height: calc(100vh - 250px);
}

.home-hero__columns {
	padding: 0 40px;
    display: flex;
    flex: 1;
}

.top-inner-container {
	max-width: 1600px;
    margin: 0 auto;
    padding: 50px 0 0;
    display: flex;
    flex-direction: row;
    gap: 200px;
    align-items: center;
}

.home-hero__right, .home-hero__left {
	width: 50%;
}

.home-hero__left {
	display: flex;
    gap: 50px;
    flex-direction: column;
    padding-bottom: 50px;
}

.home-hero__logo {
	max-width: 350px;
}

.home-hero__left .home-hero__subtext {
	margin-bottom: 0;
}

.home-hero__right, .home-hero-image-test-mob {
	position: relative;
    display: flex;
    justify-content: end;
    align-self: end;
}

.home-hero__right .collage-img-1, .home-hero-image-test-mob .collage-img-1 {
	padding-left: 25px;
    max-width: 675px;
    width: 100%;
}

.home-hero__right .collage-img-2, .home-hero-image-test-mob .collage-img-2 {
	position: absolute;
    bottom: -110px;
    right: -4px;
    z-index: 2;
    max-width: 247px;
    width: 100%;
}

.home-hero__right .home-hero__testimonial, .home-hero-image-test-mob .home-hero__testimonial {
	position: absolute;
    bottom: 100px;
    left: 0;
    background: #f5f5f5;
    padding: 60px 30px 30px;
    max-width: 375px;
    border-radius: 10px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
    z-index: 3;
}

.home-hero__right .home-hero__testimonial .testimonial-quote-open, .home-hero-image-test-mob .home-hero__testimonial .testimonial-quote-open {
	position: absolute;
    top: 0;
    left: 0;
    opacity: 5%;
}

.home-hero__right .home-hero__testimonial .testimonial-quote-close, .home-hero-image-test-mob .home-hero__testimonial .testimonial-quote-close {
	position: absolute;
    bottom: 0;
    right: 0;
    opacity: 5%;
}

.home-hero__right .home-hero__testimonial .testimonial-text, .home-hero-image-test-mob .home-hero__testimonial .testimonial-text {
	margin-bottom: 50px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
}

.home-hero__right .home-hero__testimonial .testimonial-author, .home-hero-image-test-mob .home-hero__testimonial .testimonial-author {
	display: flex;
    align-items: center;
    gap: 10px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
}

.home-hero__right .home-hero__testimonial .testimonial-author .testimonial-author-image, .home-hero-image-test-mob .home-hero__testimonial .testimonial-author .testimonial-author-image {
	border-radius: 100px;
}

.testimonial-author .testimonial-author-image {
	max-width: 60px;
}

.home-hero-image-test-mob {
	display: none;
}

@media only screen and (max-width: 1600px) and (min-width: 1401px) {

	.home-hero__right .home-hero__testimonial {
    	left: -95px;
    }

}

@media only screen and (min-width: 1025px) and (max-width: 1400px) {

	.top-inner-container {
    	gap: 100px;
    }
    
    .home-hero__left {
    	gap: 30px;
    }
    
    .home-hero__logo {
    	max-width: 275px;
    }
    
    .home-hero__left h1 {
    	font-size: 50px;
        line-height: 50px;
    }
    
    .home-hero__right .home-hero__testimonial {
    	bottom: 20px;
        left: -30px;
        width: 300px;
    }
    
    .home-hero__right .home-hero__testimonial .testimonial-text {
    	margin-bottom: 30px;
        font-size: 16px;
        line-height: 20px;
    }
    
    .home-hero__right .home-hero__testimonial .testimonial-author-name {
    	font-size: 16px;
        line-height: 20px;
    }

}

@media only screen and (min-width: 1025px) and (max-width: 1300px) {
    
    .home-hero__right .collage-img-2 {
    	zoom: 80%;
        bottom: -130px;
    }

}

@media only screen and (max-width: 1024px) {

	.home-hero {
    	padding-left: 0;
        padding-right: 0;
    }

	.home-hero-inner { 
    	min-height: auto;
        border-radius: 0;
    }
    
    .home-hero__columns {
    	min-height: calc(100vh - 160px);
    }

	.home-hero__right {
    	display: none;
    }
    
 	.home-hero-image-test-mob {
    	display: block;
    }
    
    .home-hero__left {
    	width: 100%;
    }
    
    .home-hero-image-test-mob {
    	align-self: unset;
        padding: 100px 40px 0;
        margin-bottom: 344px;
    }
    
    .home-hero-image-test-mob .collage-img-1 {
    	width: 100%;
        max-width: none;
    }
    
    .home-hero-image-test-mob .collage-img-2 {
    	right: 40px;
        bottom: -20%;
        width: 40%;
        max-width: none;
    }
    
    .home-hero-image-test-mob .home-hero__testimonial {
    	left: 40px;
        bottom: calc(-244px + 10px);
        max-width: 57%;
        min-height: 244px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

}

@media only screen and (max-width: 767px) {

	.home-hero {
    	padding-bottom: var(--padding-bottom-mobile, 30px);
    }
    
    .home-hero__columns {
    	padding: 0 20px;
    }
    
    .home-hero__logo {
    	max-width: 207px;
    }
    
    .home-hero__left {
    	gap: 25px;
    }
    
    .home-hero__left .home-hero__subtext {
    	margin-bottom: 10px;
    }
    
    .home-hero-image-test-mob {
    	padding: 60px 20px 0;
        margin-bottom: 252px;
    }
    
    .home-hero-image-test-mob .collage-img-2 {
    	right: 20px;
        bottom: -30%;
    }
    
    .home-hero-image-test-mob .home-hero__testimonial {
    	left: 20px;
        padding: 30px 20px;
        min-height: 202px;
        bottom: calc(-202px + 10px);
    }
    
    .home-hero-image-test-mob .home-hero__testimonial .testimonial-quote-open, .home-hero-image-test-mob .home-hero__testimonial .testimonial-quote-close {
    	width: 80px;
    }
    
    .home-hero-image-test-mob .home-hero__testimonial .testimonial-text {
    	font-size: 14px;
        line-height: 18px;
        margin-bottom: 20px;
    }
    
    .home-hero-image-test-mob .home-hero__testimonial .testimonial-author .testimonial-author-image {
    	max-width: 50px;
    }
    
    .home-hero-image-test-mob .home-hero__testimonial .testimonial-author {
    	font-size: 14px;
        line-height: 18px;
    }

}

@media only screen and (max-width: 767px) and (min-height: 800px) {

	.home-hero__left {
    	gap: 50px;
    }
    
    .home-hero__left .home-hero__subtext {
    	margin-bottom: 0;
    }

}